import {request} from '@/utils/request.js'
/**
 * 我的待处理告警TOP
 */
export function getMyWarningWaitingTop(limit) {
  return request({
    url: `/warning/myWaiting/top/${limit}`,
    method: 'GET'
  })
}
/**
 * 分页查询告警
 */
export function getWarningByPage(data) {
  return request({
    url: '/warning/page',
    method: 'GET',
    data
  })
}